<?php 
	
	 
     $rHandle = fopen("../conexion.txt", 'r');
     if (!$rHandle){     
     	return -2;
     }
     $sData = '';
     while(!feof($rHandle))
            $sData .= fread($rHandle,100);
     fclose($rHandle);
     
	list($server, $base, $usuario, $clave) = split('&', $sData);
	
	echo "server: $server; base: $base; usuario: $usuario; clave: $clave <br />\n";    	
	
?>
